Subject: Re: [lojban] irc

From: Taral <[email-masked]>
Date: Mon, 7 Aug 2000 10:25:26 -0500 (CDT)

On Mon, 7 Aug 2000, Elrond wrote:

> fa'onai ni'o ge mi pu djica le nu zvati la irk ca li 19;30 giku'i uucai mi
> za'o oisai sipna to le nu jmaji cu se tcika li 01;30 vi mi toi .i xenru
> .i ai mi ba troci le nu mi zvati a'o la logfest pe li 2001 .iku'ibo le nu
> nau pensi cu clira

I might note that, for some reason, this text makes jbofi'e barf
badly... My reading of the grammar indicates that "fa'onai" is equivalent
to "fa'o"...

-- 
Taral <[email-masked]>